#pager ul.pages
{
  display: block;
  border: none;
  text-transform: uppercase;
  font-size: 11px;
  margin: 0px 0 1px 0;
  padding: 0;
}

#pager ul.pages li
{
  list-style: none;
  float: left;
  font-size: 11px;
  border: 0px solid #ccc;
  text-decoration: none;
  margin: 0 0px 0 0;
  color: blue;
  padding: 1px;
}

.page-number
{

  font-size: 11px;
}

#pager ul.pages li:hover
{
  color: #ff0000;
}

#pager ul.pages li.pgEmpty
{
  border: 1px solid #eee;
  color: #eee;
}

#pager ul.pages li.pgCurrent
{
  color: red;
  font-weight: 700;
  background-color: #eee;
}
